Hydra = {
   Description = "Hydra",

   Char   = "H",

   HP      = 60,

   AttackRating = 80,
   DefenseRating = 50,

   Inventory = {
      Weapon = { MinDamage = 58, DamageRange = 25 },
      Armor = { MinArmor = 35, ArmorRange = 20 }
   },

   Level   = 10
}

function Hydra:Update()
   UpdateMonster( self )
end

function Hydra:BumpInto()
   CalculateDamage( Hero, self )

   SyncObject( Hero )
end

function Hydra:Death()
   PrintLog( "You cut off the hydra's last head. At least it'll never have a headache again!" )

   DropItems( self )

   CalculateExp( self )
end
